HomePentest-Tools.com Logo

Google Chrome Multiple Vulnerabilities(01) - July 12 (Mac OS X) CVE-2012-2842CVE-2012-2843CVE-2012-2844

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

- A use-after-free error exists within counter handling and within layout height tracking. - An unspecified error when handling JavaScript within PDFs can be exploited to access certain objects. Successful exploitation could allow attackers to bypass certain security restrictions, execute arbitrary code in the context of the browser or cause a denial of service.

Recommendation

Upgrade to the Google Chrome 20.0.1132.57 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Jul 12, 2012
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available